const system=require("../../system");
const Dao=require("../dao.base");
class BusinessLicenseDao extends Dao{
  constructor(){
    super(Dao.getModelName(BusinessLicenseDao));
  }
}
module.exports=BusinessLicenseDao;
